.banner{ 
    display:none;
}
.block-highlights{
    display:none;
}
.banner.banner-small{ 
    display:block; 
    height: 203px;
    margin-bottom:58px;
}
.banner.banner-small section{
    margin-top:42px;
}

div[role="main"]{
	padding-top: 30px;
}

div[role="main"] h1{
	margin-bottom: 12px;	
}
